@media (max-width: 600px) {
    thead, tfoot {
        font-size: 0.8rem;
        white-space: nowrap;
    }

    tbody {
        font-size: 0.8rem;
        white-space: nowrap;
    }

    label {
        font-size: 0.8rem;
        white-space: nowrap;
    }

    p {
        font-size: 0.9rem !important;
    }

    .card-title {
        margin-bottom: -0.9rem;
        font-size: 1.0rem !important;
    }

    .card-subtitle {
        margin-bottom: 1.5rem;
        font-size: 0.9rem !important;
    }


    .sorting:after {
        color : #000000;
        opacity: 0.8 !important;
        font-size: 0.8rem !important;
        font-family: 'Glyphicons Halflings';
        content: "\e150" !important;
    }

    .sorting_desc:after {
        color : #000000;
        opacity: 0.8 !important;
        font-size: 0.8rem !important;
        font-family: 'Glyphicons Halflings';
        content: "\e156" !important;
    }


    .sorting_asc:after {
        color : #000000;
        opacity: 0.8 !important;
        font-size: 0.8rem !important;
        font-family: 'Glyphicons Halflings';
        content: "\e155" !important;
    }

    .dataTables_info {
        font-size: 0.8rem;
    }

}

@media (min-width: 600px) {

    .card-title {
        margin-bottom: -0.9rem;
    }

    .card-subtitle {
        margin-bottom: 1.5rem;
    }


    .sorting:after {
        color : #000000;
        opacity: 0.8 !important;
        font-size: 1rem !important;
        font-family: 'Glyphicons Halflings';
        content: "\e150" !important;
    }

    .sorting_desc:after {
        color : #000000;
        opacity: 0.8 !important;
        font-size: 1rem !important;
        font-family: 'Glyphicons Halflings';
        content: "\e156" !important;
    }


    .sorting_asc:after {
        color : #000000;
        opacity: 0.8 !important;
        font-size: 1rem !important;
        font-family: 'Glyphicons Halflings';
        content: "\e155" !important;
    }

}

@font-face {
    font-family: 'Glyphicons Halflings';
    src: url('//cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/3.3.7/fonts/glyphicons-halflings-regular.eot');
    src: url('//cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/3.3.7/fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'),
    url('//cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/3.3.7/fonts/glyphicons-halflings-regular.woff2') format('woff2'),
    url('//cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/3.3.7/fonts/glyphicons-halflings-regular.woff') format('woff'),
    url('//cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/3.3.7/fonts/glyphicons-halflings-regular.ttf') format('truetype'),
    url('//cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/3.3.7/fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}


.card_form {
    background: rgba(80, 190, 232, 0.27) !important;
    color: black;
}


div.dataTables_filter {
    text-align: left !important;
}

table.dataTable thead .sorting:before,
table.dataTable thead .sorting_asc:before,
table.dataTable thead .sorting_desc:before {
    content: "" !important;
}